# Generated

@Retention(value = RetentionPolicy.CLASS)
@Target(value = ElementType.TYPE)
@Documented
annotation class Generated

Indicates that the annotated member code was generated.

#### Since

6.5

## Functions

annotationType
Link copied to clipboard
abstract fun annotationType(): Class<out Annotation>
equals
Link copied to clipboard
abstract fun equals(p: Any): Boolean
hashCode
Link copied to clipboard
abstract fun hashCode(): Int
toString
Link copied to clipboard
abstract fun toString(): String